<?php

namespace tw\redis;

use tw\redis\traits\SortedSetTrait;
use tw\redis\traits\KeyTrait;

/**
 * 纯機器人排行榜
 * 
 */
class RobotBoardRds extends Base
{
    use SortedSetTrait;
    use KeyTrait;

    protected function key($pid = false): string
    {
        return 'robot:board';
    }
}
